name = "AE2 Crafting Tree - Legacy"
filename = "AE2CT-Legacy-0.1.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "c2757db9c8b124c6def1f384e6b412e4ce70a5b5"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5814089
project-id = 1121489
